uuid: 4f20cb9f-1c14-4311-8433-1dbf3dfd3b9c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Da5YWhJdKLxaJ9gDRI1u5oCbm5WBxiiDgA4M1QrOEPQ
id: '403'
label: '403 access denied'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
